#content
{
	background-image:url("../_image/court.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH p strong, #popupV p strong, #popupH h2, #popupV h2, .further td a, .further a, #popupH .popupcontent h3, #popupV .popupcontent h3, #popupH .popupcontent a, #popupV .popupcontent a
{
	color:#669933;
}

.further table, .further td
{
	border:1px solid #669933;
}

#popupV div.flashV blockquote, blockquote
{
	border:3px solid #669933;
}

.further th, #popupH h1, #popupV h1
{
	background-color:#669933;
	border-bottom:6px solid #C2D6AD;
}

ul
{
	list-style-image:url("../_image/dot_court.gif");
}

.furthernav
{
	background-image:url("../_image/info_court.gif");
}

#popupH, #popupV
{
	background-image:url("../_image/popup_court.gif");
}

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_court.gif");
}

#content
{
	height:auto;
}